.clearfix,
.row {
  clear: both;
}

article,
aside,
blockquote,
body,
dd,
div,
dl,
dt,
fieldset,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
label,
legend,
li,
menu,
nav,
ol,
p,
pre,
section,
td,
th,
ul {
  margin: 0;
  padding: 0;
  border: 0;
}

article,
aside,
audio,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
video {
  display: block;
}

html {
  height: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

body {
  min-height: 100%;
  font-size: 100%;
  -webkit-tap-highlight-color: rgba(255, 0, 0, 0.62);
}

a img,
img {
  -ms-interpolation-mode: bicubic;
  border: 0;
}

button,
input,
select,
textarea {
  margin: 0;
  font-size: 100%;
  line-height: normal;
  vertical-align: baseline;
}

button,
html input[type='button'],
input[type='reset'],
input[type='submit'] {
  cursor: pointer;
  -webkit-appearance: button;
}

::selection {
  background: red;
  color: #fff;
}

::-moz-selection {
  background: red;
  color: #fff;
}

img::selection {
  background: 0;
}

img::-moz-selection {
  background: 0;
}

@media screen and (max-width: 1px) {
  body {
    font-size: 1.125em;
  }
}

#newsroll .newItem {
  display: none;
}

.sans-serif {
  font-family: muli, 'Helvetica Neue', Helvetica, Arial, Sans-Serif;
}

.serif {
  font-family: lusitana, Georgia;
}

iframe[seamless] {
  background-color: transparent;
  border: 0 transparent;
  padding: 0;
  overflow: hidden;
}

.row {
  margin: 0 1.5em 20px;
  overflow: auto;
}

#masthead-wrapper #masthead {
  margin: 0 auto;
  padding-bottom: 20px;
}

#masthead-wrapper #masthead #logo {
  position: relative;
  top: 0.5em;
  opacity: 0.5;
}

#masthead-wrapper #masthead #slogan {
  float: left;
  font-family: lusitana, Georgia;
  color: #999;
}

#masthead-wrapper #masthead #mobile-slogan {
  float: right;
  font-family: lusitana, Georgia;
  color: #999;
  text-align: right;
}

#masthead-wrapper #masthead #mobile-slogan a {
  color: #c1c1c1;
  margin-right: 8px;
  text-decoration: none;
}

.displayboard .advertise-here a,
.nt-displayboard .advertise-here a {
  font-family: lusitana, Georgia;
  color: #666;
  text-decoration: none;
  font-size: 11px;
}

.displayboard .contributed-content,
.nt-displayboard .contributed-content {
  float: right;
}

.displayboard .contributed-content a,
.nt-displayboard .contributed-content a {
  font-family: lusitana, Georgia;
  text-decoration: none;
  color: #000;
}

.displayboard .contributed-content .contributed-post,
.nt-displayboard .contributed-content .contributed-post {
  width: 205px;
  margin-left: 23px;
  float: right;
}

.displayboard .contributed-content .contributed-post .img,
.nt-displayboard .contributed-content .contributed-post .img {
  width: 80px;
  height: 90px;
  float: left;
}

.displayboard .contributed-content .contributed-post .img img,
.nt-displayboard .contributed-content .contributed-post .img img {
  height: 100%;
}

.displayboard .contributed-content .contributed-post .text,
.nt-displayboard .contributed-content .contributed-post .text {
  width: 115px;
  float: left;
}

.displayboard .contributed-content .contributed-post .text h3,
.nt-displayboard .contributed-content .contributed-post .text h3 {
  font-size: 1em;
  line-height: 1em;
}

.displayboard .contributed-content .contributed-post .text p,
.nt-displayboard .contributed-content .contributed-post .text p {
  font-size: 0.85em;
  margin-top: 0.7em;
}

#newsroll {
  margin-top: 50px;
  margin-bottom: 1.5em;
  padding: 0px 20px;
}

#newsroll .news-covers {
  margin: 0 auto;
  overflow: visible;
}

#newsroll .news-covers .news-cover {
  width: 300px;
  height: 250px;
  margin-bottom: 80px;
  position: relative;
}

#newsroll .news-covers .news-cover.last-row {
  border-bottom: 0 !important;
}

#newsroll .news-covers .news-cover a {
  text-decoration: none;
}

#newsroll .news-covers .news-cover .category {
  cursor: pointer;
  font-size: 0.7em;
  font-weight: 700;
  text-transform: uppercase;
  position: absolute;
  top: 10px;
  left: 10px;
  padding: 5px;
  background: rgba(255, 240, 0, 0.7);
  z-index: 2;
  font-family: 'Helvetica Neue', Helvetica, Arial, Sans-Serif;
}

#newsroll .news-covers .news-cover .heading {
  font-family: lusitana, Georgia;
  width: 92%;
  height: 6em;
  overflow: hidden;
  text-overflow: ellipsis;
  color: rgba(0, 0, 0, 0.8);
  font-weight: 400;
  margin-top: 0.6em;
  font-size: 21px;
}

#newsroll .news-covers .news-cover .thumbnail {
  position: relative;
}

#newsroll .news-covers .news-cover .thumbnail a img {
  width: 100%;
}

#newsroll .news-covers .nt .information a {
  font-family: lusitana, Georgia;
  color: #666;
  text-decoration: none;
}

#newsroll .news-covers .nt-displayboard {
  margin-top: 30px;
  margin-bottom: 50px;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  padding: 20px 0;
}

#loading-animation {
  display: none;
  position: fixed;
  bottom: 20px;
  left: 50%;
  margin-left: -50px;
  width: 100px;
  height: 80px;
  text-align: center;
  background-color: #fff;
  border-radius: 1000px;
  padding-top: 20px;
}

@media screen and (max-width: 750px) {
  .displayboard {
    display: none;
    visibility: hidden;
  }
}

@media screen and (max-width: 63em) {
  #masthead #follow,
  .large-screen {
    display: none;
    visibility: hidden;
  }
  #masthead {
    padding-top: 20px;
    width: 21.25em;
  }
  #masthead #logo {
    top: 0 !important;
    width: 3.75em;
  }
  #masthead #slogan {
    display: none;
    width: 15em;
    font-size: 0.8em;
  }
  #masthead #slogan a {
    font-size: 0.7em;
  }
  #masthead #mobile-slogan {
    display: block;
    width: 14em;
    font-size: 1.2em;
  }
  #masthead #mobile-slogan a {
    font-size: 1.1em;
  }
  #masthead #follow {
    text-align: right;
  }
  #masthead #follow .descriptor {
    display: block;
    font-size: 0.6em;
  }
  #masthead #follow .icons i {
    margin: 0 0.2em;
    font-size: 1.4em;
  }
  .displayboard .contributed-content,
  .nt-displayboard .contributed-content {
    display: none;
    visibility: hidden;
  }
  .displayboard .advertise-here,
  .nt-displayboard .advertise-here {
    margin: 0 auto -15px;
    width: 728px;
    position: static;
  }
  #newsroll .news-covers {
    /*padding: 0 1.5em;*/
    box-sizing: border-box;
  }
}

@media screen and (max-width: 767px) {
  .nt-displayboard {
    display: none;
    visibility: hidden;
  }
}

@media screen and (min-width: 63em) {
  .displayboard .dynamic-width,
  .nt-displayboard .dynamic-width {
    width: 956px;
    margin: 0 auto;
  }
  .dynamic-width {
    width: 956px;
  }
  #masthead-wrapper {
    box-sizing: border-box;
  }
  #masthead {
    margin: 0 auto;
    padding-top: 1em;
    overflow: visible;
  }
  #masthead #logo {
    width: 50px;
  }
  #masthead #slogan {
    padding-top: 0.5em;
    font-size: 0.95em;
  }
  #masthead #slogan a {
    font-size: 0.8em;
    text-decoration: none;
    padding: 0.05em;
    border-bottom: 1px solid #494949;
  }
  #masthead #mobile-slogan {
    display: none;
  }
  #masthead #follow {
    padding-top: 0.7em;
    float: right;
  }
  #masthead #follow .descriptor {
    margin-left: 1.5em;
    padding-right: 0.5em;
  }
  #masthead #follow .icons i {
    margin: 0 0.2em;
    font-size: 1.2em;
  }
}

@media screen and (max-width: 682px) {
  .highlight-news-notice {
    height: 268px !important;
  }
  .highlight-news-notice .information {
    margin-top: 0px !important;
  }
}

.highlight-news-notice .information {
  margin-top: 68px;
}

#navbar {
  margin: 0 auto;
  overflow: hidden;
}

#popular-categories-navbar {
  width: 100%;
}

#popular-categories {
  width: 100%;
}

#popular-categories div {
  display: block;
  float: left;
  margin: 0;
  vertical-align: middle;
  text-align: center;
  border: 1px solid #bbbbbb;
  border-radius: 19px;
  margin-right: 5px;
}

#search-col {
  float: right;
}

#search-icon {
  color: #999;
  display: inline-block;
  padding: 8px 8px;
  background-color: #fff;
  border: 1px solid #bbb;
  border-left: 0;
}

#news_word:focus {
  outline: 0 !important;
}

#mobile-newsletter-label {
  text-transform: uppercase;
  color: white;
  padding: 20px 0 0 20px;
}

#mobile-newsletter-input-wrapper {
  padding: 10px 0 20px 20px;
}

#sites-in-network {
  display: inline;
  position: relative;
}

#highlights {
  margin: auto;
  margin-top: 50px;
  padding: 0 20px;
}

.highlight-news-item {
  width: 300px;
  height: 336px;
  display: inline-block;
  margin-bottom: 60px;
}

.highlight-news-notice {
  width: 300px;
  height: 336px;
  display: inline-block;
  margin-bottom: 60px;
}

.highlight-news-item a div {
  font-family: 'Playfair Display', Georgia;
  width: 95%;
  height: 6em;
  overflow: hidden;
  text-overflow: ellipsis;
  color: rgba(0, 0, 0, 0.8);
  font-weight: 400;
  margin-top: 0.6em;
  font-size: 25px;
  line-height: 1.25;
}

.highlight-news-item a .heading {
  font-size: 25px;
  line-height: 1.25;
  font-weight: 400;
  font-family: 'Playfair Display', Georgia;
}

.highlight-news-item a .heading span {
  background-color: yellow;
}

.highlight-news-notice .information a {
  font-family: lusitana, Georgia;
  color: #666;
  text-decoration: none;
  font-size: 11px;
}

#navbar-wrapper {
  margin: 0;
  margin-top: 18px;
}

#popular-categories-col {
  margin: auto;
  overflow: hidden;
  width: 670px;
  float: left;
}

#popular-categories a {
  text-decoration: none;
  color: #999;
  padding: 8px;
  display: inline-block;
  font-weight: 700;
  font-family: 'Source Sans Pro', Helvetica, Arial;
  font-size: 11px;
  text-transform: uppercase;
  cursor: pointer;
}

#popular-categories div:hover {
  background-color: #ccc;
}

#popular-categories div:hover a {
  color: #fff;
}

#menu,
#search {
  float: left;
}

#menu {
  padding: 8px;
  color: #999;
  font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial;
  font-size: 11px;
  font-weight: 700;
  cursor: pointer;
  border-radius: 19px;
}

#menu:hover {
  background-color: #ccc;
  color: #fff;
}

#menu:hover ul {
  display: block;
}

#menu ul {
  position: absolute;
  display: none;
  list-style-type: none;
  margin-top: 8px;
  z-index: 2;
  border-top: 0;
  margin-left: -100px;
}

#menu ul li {
  padding: 10px;
  border: 1px solid #bbbbbb;
  display: block;
  text-align: left;
  border-radius: 19px;
  margin-top: 3px;
  background: #ffffff;
}

#menu ul li:hover {
  background-color: #ccc;
}

#menu ul li a {
  color: #999;
  font-size: 11px;
  text-decoration: none;
}

#menu ul li:hover a {
  color: white;
}

#search {
  padding: 8px 5px 8px;
  color: #999;
  font-family: 'Helvetica Neue', Helvetica, Arial;
  font-size: 13px;
  font-weight: bold;
  cursor: pointer;
  border-radius: 19px;
}

#search:hover {
  background-color: #ccc;
  color: #fff;
}

#search:hover ul {
  display: block;
}

#search ul {
  position: absolute;
  display: none;
  list-style-type: none;
  margin-left: -165px;
}

#search ul li {
  padding: 10px;
}

#mobile-more-category {
  display: none !important;
}
#more-category,
#mobile-more-category {
  border: 0 !important;
  margin-right: 0px !important;
}

#more-category ul,
#mobile-more-category ul {
  position: absolute;
  display: none;
  list-style-type: none;
  z-index: 2;
  border-top: 0;
  margin-left: -1px;
}

#mobile-more-category ul {
  margin-left: -87px;
}

#more-category:hover ul,
#mobile-more-category:hover ul {
  display: block;
}

#more-category ul li,
#mobile-more-category ul li {
  padding: 8px;
  border: 1px solid #bbbbbb;
  display: block;
  text-align: left;
  border-radius: 19px;
  margin-top: 3px;
  background: #ffffff;
}

#more-category ul li a,
#mobile-more-category ul li a {
  padding: 0;
}

#more-category ul li:hover,
#mobile-more-category ul li:hover {
  background-color: #ccc;
}

#more-category ul li:hover a,
#mobile-more-category ul li:hover a {
  color: #fff !important;
}

#more-category ul li a,
#mobile-more-category ul li a {
  color: #999 !important;
  font-size: 11px;
  text-align: left;
}

#more-category ul li:hover a,
#mobile-more-category ul li:hover a {
  color: white;
}

#masthead-wrapper {
  margin: 0 auto;
  width: 100%;
  background-color: #fff;
  margin-bottom: 0 !important;
  z-index: 2;
  overflow: visible;
}

#masthead-wrapper #masthead #slogan a {
  color: #494949;
  margin-right: 8px;
}

#masthead-wrapper #masthead #follow {
  font-family: lusitana, Georgia;
  color: gray;
}

#masthead-wrapper #masthead #follow a {
  text-decoration: none;
  color: #929292;
}

#masthead #mail-icon,
#masthead #search-icon,
#masthead .dropdown:hover i,
#masthead .dropdown:hover ul li a,
#masthead-wrapper #masthead #share,
#masthead-wrapper #masthead #share a,
#masthead-wrapper #masthead #share i,
#masthead-wrapper #masthead #slogan a {
  color: #999;
}

#masthead-wrapper #masthead #follow,
#masthead-wrapper #masthead #follow a,
#masthead-wrapper #masthead #follow i {
  color: #c1c1c1;
}

#masthead-wrapper #masthead #follow a:hover,
#masthead-wrapper #masthead #follow i:hover {
  color: #999;
}

#sites-in-network > a {
  padding: 3px 4px !important;
  padding-bottom: 0 !important;
}

#sites-in-network:hover > a {
  position: relative;
  border: 1px solid #ddd !important;
  border-bottom: 0 !important;
  background: white;
  z-index: 2;
}

#sites-in-network ul {
  position: absolute;
  top: 18px;
  z-index: 1;
  display: none;
  border: 1px solid #ddd;
  border-bottom: 0;
  list-style: none;
  background: white;
  width: 140px;
  right: 11px;
}

#sites-in-network:hover ul {
  display: block;
}

#sites-in-network > ul > li {
  padding: 5px 2px;
  border-bottom: 1px solid #ddd;
  text-align: left;
}

#sites-in-network > ul > li:hover {
  background: #ccc;
  cursor: pointer;
}

#sites-in-network > ul > li:hover > a {
  color: #fff !important;
}

#sites-in-network > ul > li > a {
  border-bottom: none !important;
  padding-left: 10px !important;
}

.highlight-news-notice div {
  width: 300px;
  margin: auto;
}

.highlight-news-item img {
  width: 300px;
}

@media screen and (max-width: 850px) {
  #popular-categories-col {
    width: 90%;
    padding: 0px 20px;
    overflow: hidden;
  }
  #popular-categories div,
  #search-col {
    display: none;
  }
  #popular-categories div {
    float: none;
  }
  #popular-categories {
    text-align: center;
  }
  #mobile-more-category {
    display: inline-block !important;
  }
}

@media screen and (max-width: 450px) {
  .highlight-news-item {
    width: 100%;
    height: 369px;
  }

  #highlights {
    padding: 0px;
  }

  .highlight-news-item img {
    width: 100%;
  }

  .highlight-news-notice {
    width: 100%;
  }

  .highlight-news-item a .heading,
  #newsroll .news-covers .news-cover .heading {
    width: 90%;
    padding: 0 5%;
  }

  .highlight-news-item a .heading {
    position: absolute;
    bottom: 20px;
  }

  .highlight-news-notice .information,
  .nt-300,
  #newsroll .news-covers .nt .information,
  #newsroll .news-covers .nt div {
    width: 300px;
    margin: auto;
  }

  #newsroll .news-covers .news-cover {
    width: 100%;
    height: 300px;
  }

  #newsroll {
    padding: 0px !important;
  }

  .slick-imgs img {
    width: 100%;
  }

  #newsroll .news-covers .news-cover .thumbnail a img {
    width: 100%;
  }

  #newsroll .news-covers,
  #highlight-news {
    width: 100% !important;
  }

  #newsroll .news-covers .nt {
    width: 100% !important;
  }
}

@media all and (max-width: 480px) {
  #mobile-footer-ad {
    position: fixed;
    width: 100%;
    padding-top: 5px;
    bottom: 0;
    background-color: rgba(255, 255, 255, 0.5);
    text-align: center;
  }
}

@media all and (min-width: 481px) {
  #mobile-footer-ad {
    display: none;
  }
}

.wrapperloading {
  position: absolute;
  height: 200px;
  width: 200px;
  top: 50%;
  margin-top: -100px;
  left: 50%;
  margin-left: -100px;
}

.wrapperloading .loading.up {
  position: absolute;
  height: 200px;
  width: 200px;
  border-radius: 1000px;
  border: 1px solid #fff;
  border-top-color: #fff;
  border-left-color: #555;
  border-right-color: #555;
  border-bottom-color: #fff;
  -webkit-animation: rotation 3s linear infinite;
  -moz-animation: rotation 3s linear infinite;
  -o-animation: rotation 3s linear infinite;
  animation: rotation 3s linear infinite;
}

.wrapperloading .loading.down {
  position: absolute;
  height: 100px;
  width: 100px;
  top: 50%;
  margin-top: -50px;
  left: 50%;
  margin-left: -50px;
  border-radius: 1000px;
  border: 1px solid #fff;
  border-left-color: #fff;
  border-top-color: #555;
  border-bottom-color: #555;
  border-right-color: #fff;
  -webkit-animation: rotation 1s linear infinite;
  -moz-animation: rotation 1s linear infinite;
  -o-animation: rotation 1s linear infinite;
  animation: rotation 1s linear infinite;
}

@-webkit-keyframes rotation {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  50% {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@-moz-keyframes rotation {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  50% {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@-o-keyframes rotation {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  50% {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes rotation {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  50% {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.displayboard .advertise-here,
.nt-displayboard .advertise-here {
  position: absolute;
  clear: both;
}

#newsroll .news-covers .nt {
  width: 300px;
  height: 250px;
  margin-bottom: 80px;
}

#newsroll .news-covers .nt .information {
  height: 15px;
  font-size: 11px;
}

.displayboard {
  margin: 0 auto 20px;
  box-sizing: border-box;
  padding: 20px;
  border-top: 1px solid #ddd;
  background: #eee;
}

#masthead-wrapper {
  border-bottom: 1px solid #bbbbbb;
}

#mobile-newsletter-wrapper {
  display: none;
  background-color: black;
  margin: 0;
  font-family: 'Helvetica Neue', Helvetica, Arial;
  font-size: 13px;
  font-weight: bold;
}
